#search, #key_box, #list_box
{
	width:99%;
	margin:0 auto;
	text-align:left;
}

#list_box{margin-top:15px;}

#list_box, #search_box, #keyword_box{float:left}
#search_box{width:84%;}
#keyword_box{width:190px;}

#u_s_t{width:96%;height:30px;margin-left:15px;}
#u_s_l{width:94%px;margin-left:25px;}
#u_l_a_l{width:96%;margin-bottom:20px;margin-left:25px;}
#u_l_a{width:96%;height:20px;margin-top:20px;text-align:right;}

#t_s_t{width:96%;height:30px;}
#t_s_l{width:96%;margin-left:15px;}

#p_l_t{width:96%;height:30px;margin-left:15px;}
#p_l_l{width:96%;margin-left:25px;}

#s_l_t{width:96%;height:30px;margin-left:25px;}
#s_l_l{width:96%;margin-left:25px;}
#s_l_a_l{width:96%;margin-left:25px;}
#s_l_a{width:96%;height:20px;margin-top:20px;text-align:right;}

#g_s_l{width:96%;margin-bottom:20px;margin-left:15px;}
#g_l_t{width:96%;height:30px;margin-left:15px;}
#g_l_l{width:96%;margin-bottom:20px;margin-left:25px;}
#g_l_a{width:96%;height:20px;margin-top:20px;text-align:right;}

#b_l_t{width:96%;height:30px;margin-left:15px;}
#b_l_l{width:96%;margin-bottom:20px;margin-left:25px;}
#b_l_a_l{width:96%;margin-bottom:20px;margin-left:25px;}
#b_l_a{width:96%;height:20px;margin-top:20px;text-align:right;}

#t_bar{width:96%;height:20px;border-top:1px solid #EEEEEE;}

#page{width:96%;height:30px;}

.sch_n {line-height:135%; font-weight:bold; text-decoration:none; color:#003fc0; font-size:10pt; font-family:굴림;}
.sch_n2 {line-height:135%; text-decoration:none; color:#003fc0; font-size:10pt; font-family:굴림;}
.sch_u {line-height:135%; text-decoration:none; color:#319804; font-size:9pt; font-family:굴림;}
.sch_m {line-height:135%; text-decoration:none; color:#000000; font-size:10pt; font-family:굴림;}
.sch_c {line-height:135%; text-decoration:none; color:#000000; font-size:9pt; font-family:굴림;}
.sch_cg {line-height:135%; text-decoration:none; color:#898989; font-size:9pt; font-family:굴림;}

.sch_l_t {font-weight:bold; color:#000000; font-size:10pt; font-family:굴림;}
A.sch_l_t:link {font-weight:bold; text-decoration:underline; color:#000000; font-size:10pt; font-family:굴림;}
A.sch_l_t:visited {font-weight:bold; text-decoration:none; color:#000000; font-size:10pt; font-family:굴림;}
A.sch_l_t:active {font-weight:bold; text-decoration:underline; color:#000000; font-size:10pt; font-family:굴림;}
A.sch_l_t:hover {font-weight:bold; text-decoration:underline; color:#000000; font-size:10pt; font-family:굴림;}

.sch_l_s {line-height:25px; text-decoration:underline; color:#003fc0; font-size:10pt; font-family:굴림;}
A.sch_l_s:link {line-height:25px; text-decoration:underline; color:#003fc0; font-size:10pt; font-family:굴림;}
A.sch_l_s:visited {line-height:25px; text-decoration:underline; color:#6a1a8b; font-size:10pt; font-family:굴림;}
A.sch_l_s:active {line-height:25px; text-decoration:underline; color:#003fc0; font-size:10pt; font-family:굴림;}
A.sch_l_s:hover {line-height:25px; text-decoration:underline; color:#003fc0; font-size:10pt; font-family:굴림;}

.sch_l_c {line-height:130%; text-decoration:none; color:#000000; font-size:10pt; font-family:굴림;}

.sch_more {text-decoration:underline; color:#003fc0; font-size:9pt; font-family:굴림;}
.sch_more_p {text-decoration:underline; color:#999999; font-size:9pt; font-family:굴림;}
.sch_more_u {text-decoration:underline; color:#999999; font-size:9pt; font-family:굴림;}

.sch_u_t {font-weight:bold; color:#004182; font-size:12pt; font-family:굴림;}
A.sch_u_t:link {font-weight:bold; text-decoration:underline; color:#004182; font-size:12pt; font-family:굴림;}
A.sch_u_t:visited {font-weight:bold; text-decoration:none; color:#004182; font-size:12pt; font-family:굴림;}
A.sch_u_t:active {font-weight:bold; text-decoration:underline; color:#004182; font-size:12pt; font-family:굴림;}
A.sch_u_t:hover {font-weight:bold; text-decoration:underline; color:#004182; font-size:12pt; font-family:굴림;}
